/*  
    Document   : expertUser.
    Created on : 26 Oct, 2016, 12:47:19 PM
    Author     : NE16T1213.
*/
#expert-user-wrapper{min-height: 800px;}
#expertUserResultTable,#emptyUsersData{display: none;}
#expertUserResultDiv,#emptyUsersData,
.popupTable,.submit-wrap,.submit-wrap,

.resultWrapper{
    width: 100%;
    float: left;
}

#optionsDiv{
    width: 100%;
    float: left;
    padding: 1%;
    text-align: right;
}
#userOpertionMessage{
    width:100%;
    float:left;
    display:none;
    color:green;
    font-size:15px;
    text-align: center;
}
#addExpertUser, #updateExpertUser {
    width: 10%;
    background: grey;
    border: grey;
    padding: 1%;
    color: #FFF;
    font-weight: bold;
    margin: 0.2%;
    cursor: pointer;
    font-size: 14px;
}
#expertUserResultDiv{
    display: block;
    border: 1px solid silver;
    padding: 5px;
    line-height: 24px;
    background-color: #FFFFFF;
    float: left;
    width: 100%;
    min-height: 400px;
}
#emptyUsersData{    
    text-align: center;
    font-size: 15px;
    padding: 1%;
    color: red;
}
.userFields{padding:0.5% 0;}
#expertUserResultTable{width: 100%;float: left;}
#expertUserResultTable tr th {background: #ff920c;color: white;font-size: 16px;}
#expertUserResultTable table tr td span p a{font-family: 'ProximaNova-Regular';font-size: 18px;}
#expertUserResultTable tr{background-color: #EEEEEE;width: 100%;}
#expertUserResultTable tr:nth-child(1) > th:nth-child(1),
#expertUserResultTable tr:nth-child(2) > td:nth-child(1){
    width: 10%;
}
#expertUserResultTable tr:nth-child(1) > th:nth-child(2),
#expertUserResultTable tr:nth-child(2) > td:nth-child(2){
    width: 35%;
}
#expertUserResultTable tr:nth-child(1) > th:nth-child(3),
#expertUserResultTable tr:nth-child(2) > td:nth-child(3){
    width: 35%;
}
#expertUserResultTable  tr:nth-child(1) > th:nth-child(4),
#expertUserResultTable  tr:nth-child(2) > td:nth-child(4){
    width: 20%;
}
.userSelectWrapper {text-align: center;}
.expertUserData{padding: 2%;float:left;width: 100%;word-break: break-all;font-size: 14px;}

/*Pop related CSS.*/
#dnld-ok-out-box{display: none;}
#downloadpopupmsg{
    padding-top: 0px; 
}
#dnld-ok-out-box{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 395;
    background: rgba(0, 0, 0, 0.7);
    font-style: 'ProximaNova-Bold';
}
#downloadpopup{width: 45%;height: auto;left: 0;right: 0;margin: 0 auto;}
@-moz-document url-prefix() {#downloadpopup{width: 45%;height: auto;left: 0;right: 0;margin: 0 auto;}}
#downloadpopupmsg{font-weight: normal !important;}
.popUpWrapper{padding-left: 1.1%;color:#555;font-size: 18px;}
.popupTable{padding: 1.5%;font-size: 16px;}
#nameForm,#emailForm,#roleForm{width:100%;font-weight: bold;float: left;padding: 1%;}
#nameForm label,#emailForm label,#roleForm label{width:15%;float: left;}
#nameForm div,#emailForm div,#roleForm div{width:85%;float: left;}
#nameFeed,#emailFeed{width: 100%;padding:1%;}
#roleFeed{width: 35%;padding:1%;}
#userExisted{
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    font-style: 'ProximaNova-Bold';
    display: none;
    color: red;
}
.submit-wrap{
    padding-left: 28%;
}
#userSubmit,#userCancel{
    padding: 1%;
    width: 30%;
    float: left;
    font-weight: bold;
    font-size:16px;
    margin: 1%;
    cursor: pointer;
}
#userSubmit{
    background: #F47A44;
    border: #F47A44;
    color: #FFF;
    padding: 1.5% 1%;
}
#userCancel{
    background: #FFF;
    border: 2px solid #828282;
}

.error{font-family:ProximaNova-Regular;float:left;width:100%;text-align:left;font-size: 15px;font-weight: normal;}